body {
    font-family: 'Jost';
    background-color: #C2C2DC;}

#form1 .text-input {border-radius: 44px;}

#Nachricht {border-radius: 24px;}
#form1 .text-input, #form1 textarea {padding-left: 2.5%; border-color: #515197;}

button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
    background-color: #f58220;
    color: fff;
    padding: 2%;
    border-radius: 44px;}

#form1 .text-input:hover, #form1 textarea:hover {
    border-color: #4a5254;
}

.submit:hover {
    background: #BE6917;
    color: #fff;}